logo

推奨環境

 【iOS】iOS9.0以降の対応機種
 【Android】Android4.1以降の対応機種

 

 ご利用端末のOSが対応環境を満たしていない端末の場合、プレイすることができません。
 OS環境を満たす場合でも一部端末には対応しない場合がありますご了承ください。

 

 (2019年5月8日 推奨環境を変更しました。)